OpenShot Audio Library | OpenShotAudio 0.3.2

Loading...
Searching...
No Matches
Public Member Functions | List of all members
juce::ListenerList< ListenerClass, ArrayType >::DummyBailOutChecker Struct Reference

`#include <juce_ListenerList.h>`

## Public Member Functions
bool | shouldBailOut () const noexcept

## Detailed Description

template<class ListenerClass, class ArrayType = Array<ListenerClass*>>
struct juce::ListenerList< ListenerClass, ArrayType >::DummyBailOutChecker

A dummy bail-out checker that always returns false. See the ListenerList notes for more info about bail-out checkers.

Definition at line 180 of file juce_ListenerList.h.

## Member Function Documentation

## ◆ shouldBailOut()

template<class ListenerClass , class ArrayType = Array<ListenerClass*>>

bool juce::ListenerList< ListenerClass, ArrayType >::DummyBailOutChecker::shouldBailOut | ( |  | ) | const
| inline noexcept

Definition at line 182 of file juce_ListenerList.h.

The documentation for this struct was generated from the following file:

- juce_ListenerList.h